body{
cursor: crosshair;
}

p{
text-align: justify;
padding-left: 20px;
padding-right: 20px;
color: #54807E;
font-family: verdana;
font-size: 12px;
}

h1 {color: #6BA3A0; font-size: 13pt; font-family: times new roman; border-bottom: 1px solid #54807E; border-top: 1px solid #54807E; text-align: center; letter-spacing: 4px; bottom-margin: 5px; background-color: #000000; margin-top: 8px; margin-bottom: 8px;}

b{color:#6BA3A0;}

a{cursor: se-resize; color:#C8F3EC;text-decoration:none; font-weight:bold;}

a:hover{color:#FFFFFF;}

.nav{text-transform: uppercase; text-align: center;}